Bug 1057521 - Switch off automatic updates
Summary: Switch off automatic updates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL: http://make.wordpress.org/core/2013/1...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 09:40 UTC by Matěj Cepl
Modified: 2018-04-11 08:26 UTC (History)
3 users (show)

Fixed In Version: wordpress-3.8.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-11 19:13:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Matěj Cepl 2014-01-24 09:40:30 UTC
Description of problem:
I have found this page http://make.wordpress.org/core/2013/10/25/the-definitive-guide-to-disabling-auto-updates-in-wordpress-3-7/ which seems to indicate that AUTOMATIC_UPDATER_DISABLED is what we are after.

Version-Release number of selected component (if applicable):
wordpress-3.8-1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1.just start WP
2.
3.

Actual results:
WP bothers me everywhere that I should upgrade my WP instance. a) it is not correct (I DO have the latest 3.8.1 due to the very kind EPEL package maintainers and/or adamw), b) I want to have only packaged WP, so I don't want to be bothered

Expected results:
Just shut up. Upgrade will arrive with next yum update.

Additional info:

Comment 1 Matěj Cepl 2014-01-24 10:18:40 UTC
Sorry, my mistake ... 3.8-1 is not 3.8.1-1, but the rest of the bug standas. We should have automatic updates switched off (and we should upgrade to 3.8.1 ... bug 1057539)

Comment 2 Fedora Update System 2014-01-25 09:56:43 UTC
wordpress-3.8.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.8.1-3.el6

Comment 3 Fedora Update System 2014-01-25 17:28:40 UTC
Package wordpress-3.8.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wordpress-3.8.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0336/wordpress-3.8.1-3.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-02-11 19:13:39 UTC
wordpress-3.8.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.